﻿@charset "utf-8";
/* CSS Document */
/*common*/
.mb10 { margin-bottom:10px;}
.ml10 { margin-left:10px;}
.bg { background:#FFF;}

/**/
.banner { height: 500px;  overflow: hidden;}
.fullSlide {
	width:100%;
	position:relative;
	height:500px;
}
.fullSlide .bd {
	margin:0 auto;
	position:relative;
	z-index:0;
	overflow:hidden;
}
.fullSlide .bd ul {
	width:100% !important;
}
.fullSlide .bd li {
	width:100% !important;
	height:500px;
	overflow:hidden;
	text-align:center;
	 background:no-repeat center top;
}
.fullSlide .bd li a {
	display:block;
	height:500px;
}

.fullSlide .hd {
	width:100%;
	position:absolute;
	z-index:1;
	bottom:0px;
	left:0;
	height:30px;
	line-height:30px;
}
.fullSlide .hd ul {
	text-align:center;
}
.fullSlide .hd ul li {
	cursor:pointer;
	display:inline-block;
	*display:inline;
	zoom:1;
	width:32px;
	height:10px;
	margin:1px;
	overflow:hidden;
	background:#fff;
	line-height:999px;
	background: url(../images/bl1.png) no-repeat;
	margin-right:20px;
}
.fullSlide .hd ul li.on  {
	 background: url(../images/bl.png) no-repeat;
}
.fullSlide .prev,.fullSlide .next {
	display:block;
	position:absolute;
	z-index:1;
	top:50%;
	margin-top:-30px;
	left:5%;
	z-index:1;
	width:40px;
	height:60px;
	cursor:pointer;
	filter:alpha(opacity=50);
	opacity:0.5;
	display:none;
	width:73px; 
	height:73px;
}
.fullSlide .prev
{
      background:url(../images/left1s.png) no-repeat;
  }
.fullSlide .next {
	left:auto;
	right:5%;
	background:url(../images/right1s.png) no-repeat;
}

.bax { width: 1000px; margin: 0 auto; position: relative;}
.bax ul { position: absolute; left: 432px; top: 468px;}
.bax li { float: left; margin-right: 20px;}
.bax li a { display: block; width: 32px; height: 10px; background: url(../images/bl1.png) no-repeat;}
.bax li a:hover, .bax li .cur { background: url(../images/bl.png) no-repeat;}
/**/
.zs { height: 654px; background: url(../images/zsb.jpg) no-repeat center 0; font-family: "Microsoft YaHei", serif; overflow: hidden;}
.zs h4 { text-align: center; padding: 68px 0 20px 0; background: url(../images/zsz.png) no-repeat center bottom;}
.zs h4 a { font-size: 48px; color: #009dda; line-height: 48px;}
.zs h4 a span { font-size: 30px; margin: 0 5px;}
.zsz { text-align: center; font-size: 30px; font-weight: bold; color: #47536e; margin-top: 40px;}
.zsz span { display: block; font-size: 16px; font-weight: normal; margin-top: 10px;}
.zsz p { font-size: 18px; margin-top: 5px;}
.zsz a { display: block; width: 171px; height: 22px; background: url(../images/zsk.png) no-repeat; margin: 0 auto; font-size: 12px; color: #FFFFFF; text-align: center; line-height: 22px; margin-top: 25px;}
.zss { display: block; width: 399px; margin: 32px auto 0; }

/**/


/**/
/**/
.fs { height: 660px; font-family: "Microsoft YaHei", serif;}
.fsz { float: left; width: 200px; height: 597px; background: url(../images/fsk.png); margin-top: 40px;}
.fsz h4 { text-align: center;}
.fsz h4 a { font-size: 24px; color: #FFFFFF; line-height: 62px; font-weight: normal;}
.fsz ul { width: 200px; margin: 10px 0 0 0px;}
.fsz li { height: 40px; border-bottom: 1px dashed #024f8c; position: relative;}
.fsz li a { height:40px; overflow:hidden; display: block; font-size: 13px; color: #FFFFFF; line-height: 40px; padding-left: 40px; background: url(../images/fsj.png) no-repeat 17px center;}
.fsz li a:hover, .fsz li.cur a{ height: 40px; background: #2aa2da url(../images/fsj.png) no-repeat 17px center; line-height: 40px;}
.fsz li .fsp { display: none; position: absolute; left: 200px;top: 0; width: 227px; padding-bottom:30px; background: url(../images/tom.png) repeat; z-index: 88; padding-left: 30px; padding-top: 10px;}
.fsz li .fsp em { font-style: normal; display: block; width: 185px;}
.fsz li .fsp em i { font-style: normal; display: block; padding: 5px 0px; border-bottom: 1px dashed #7fc0e5;}
.fsz li .fsp em i a { overflow:hidden; font-size: 14px; height:28px; line-height:28px; color: #FFFFFF; font-weight: bold; padding-left: 30px; background: url(../images/fsj.jpg) no-repeat center left;}
.fsz li .fsp span { display: block;}
.fsz li .fsp span a { display: block; font-size: 12px; color: #FFFFFF; height: 44px; border-bottom: 1px dashed #7fc0e5; line-height: 45px; padding-left: 30px; background: url(../images/fsj1.jpg) no-repeat 10px center;}
.fsz li .fsp span .nones { border: 0;}
.fsz li .fsp1 { position: absolute; left: 180px;top: 0; width: 537px; height: 473px; background: #2aa2da; z-index: 88; padding-top: 10px;}
.fsz li .fsp1 em { font-style: normal; display: block; width: 185px; margin: 20px 0 0 50px; float: left;}
.fsz li .fsp1 em i { font-style: normal; display: block; padding-bottom: 13px; border-bottom: 1px dashed #FFFFFF;}
.fsz li .fsp1 em i a { font-size: 14px; color: #FFFFFF; font-weight: bold; padding-left: 30px; background: url(../images/fsj.jpg) no-repeat left 0;}
.fsz li .fsp1 span { display: block;}
.fsz li .fsp1 span a { display: block; font-size: 12px; color: #FFFFFF; height: 44px; border-bottom: 1px dashed #FFFFFF; line-height: 45px; padding-left: 30px; background: url(../images/fsj1.jpg) no-repeat 10px center;}
.fsz li .fsp1 span .nones { border: 0;}
.fsy { float: right; width: 770px; margin-top: 60px;}
.fsy h4 { height: 38px; background: url(../images/fs_07.jpg) no-repeat bottom; margin-bottom: 30px;}
.fsy h4 span { display: block; float: left; font-size: 18px; color: #0069b7; font-weight: bold; padding-left: 29px; background: url(../images/fst.jpg) no-repeat left 0;}
.fsy h4 a { display: block; float: right; margin-top: 5px;}
.fsy li { float: left; width: 242px; margin:0 10px 17px 0;padding-top:20px; position: relative;height: 224px;border: 1px solid #c6d4de;}
.fsy li a img { width: 240px; height: auto;max-height:170px; display: block; }
.fsy li a span { width: 240px; display: block; position: absolute; left: 0; top: 210px; font-size: 14px; color: #333333; text-align: center;}
.fsy .nones { margin-right: 0;}
.fsy .cur a img {width: 240px;}
.fsy li a p { display:none; width: 244px; height: 180px; background: url(../images/fstm.png) repeat; position: absolute; left: 0; top: 0; font-size: 16px; color: #FFFFFF; text-align: center; padding-top: 45px; line-height:25px; z-index:1;}
.fsy li.cur p{ display:block;}
.fsy li.cur span{ display:none;}
.fsz li .erji em b{  display:none; font-weight:normal;}
.fsy_con{ margin-top:10px;}

.news { float: right; width: 770px; margin-top: 60px;}
.news h4 { height: 38px; background: url(../images/fs_07.jpg) no-repeat 0 bottom; margin-bottom: 30px;}
.news h4 span { display: block; float: left; font-size: 18px; color: #0069b7; font-weight: bold; padding-left: 29px; background: url(../images/fst.jpg) no-repeat left 0;}
.news .title{ margin-left:5px;}
.news .time{ text-align:right; float:right}

/**/
.qs { height: 900px; background: #f3f6fe url(../images/qsbj.jpg) no-repeat center 0; font-family: "Microsoft YaHei", serif; overflow: hidden;}
.qs h4 { height: 128px; text-align: center; padding-bottom: 20px; background: url(../images/qsz.jpg) no-repeat center 130px; padding-top: 70px;}
.qs h4 a { font-size: 48px; color: #009dda; line-height: 48px;}
.qs h4 a span { font-size: 30px; margin: 0 5px;}
.qsz { float: left; width: 250px;}
.qsz h5 { height: 90px; background: url(../images/qsk.jpg) no-repeat; text-align: center; font-size: 24px; color: #FFFFFF; font-weight: bold; padding-top: 30px;}
.qsz h5 em { display: block; font-weight: normal; font-size: 14px; margin-top: 10px; font-style: normal;}
.qsz h5 em span { font-size: 16px;}
.qsz ul { width: 248px; height: 508px; border: 1px solid #d7d7d7; background: #FFFFFF; padding-top: 5px;}
.qsz li { margin-left: 42px; height: 71px; background: url(../images/qsx.jpg) no-repeat 0 bottom; overflow: hidden;}
.qsz li a { display: block; height: 71px; background: url(../images/qsf.jpg) no-repeat 164px 25px;}
.qsz li a em { display: block; float: left; font-size: 36px; color: #afafae; margin-top: 16px; font-style: normal;}
.qsz li a p { width:109px; overflow:hidden; float: left; font-size: 16px; color: #47536e; font-weight: bold; margin: 20px 0 0 14px;}
.qsz li a p span { display: block; font-size: 9px; color: #dbdbdb; font-weight: normal; text-transform: uppercase; margin-top: 5px;}
.qsz .nones { background: none;}
.qsz li a:hover { background: url(../images/qsf1.jpg) no-repeat 158px 22px;}
.qsz li a:hover em { color: #009dda;}
.qsz li a:hover p { color: #009dda;}
.qsz li a:hover p span { color: #c4e3f3;}

.qsy { width: 738px; float: right; position: relative;}
.qsy h5 { height: 90px; background: #FFFFFF; text-align: center; font-size: 24px; color: #009dda; padding-top: 30px;}
.qsy h5 span { display: block; font-weight: normal; font-size: 14px; color: #47536e; letter-spacing: 3px; margin-top: 10px;}
.qsk { height: 376px; margin-bottom: 3px; position: relative;}
.qsk dl{ position:relative;}
.qsk p { width: 738px;  height: 83px; background: url(../images/qstm.png) repeat-x; position: absolute; left: 0; top: 293px; text-align: center; font-size: 12px; color: #cccccc;}
.qsk p em { display: block; font-style: normal; height: 25px; margin-top: 18px;}
.qsk p em i { display: inline-block; float: left; font-style: normal; margin-left: 24px; font-size: 15px; color: #cccccc;}
.qsk p em span { display: inline-block; float: right; margin-right: 26px; font-size: 12px; color: #FFFFFF;}
.qsk img { display: block; width: 738px; height: 376px;}
.qsa { position: absolute; left: 19px; top: 150px;}
.qsa img,.qsa1 img{ width:32px; height:62px;}
.qsa1 { position: absolute; right: 19px; top: 150px;}
.qsy li { float: left; text-align: center; margin-right: 2px; position: relative;}
.qsy li a span { display: block; width: 183px; height: 25px; position: absolute; left: 0; top: 110px; background: url(../images/qstm1.png) repeat-x; font-size: 12px; color: #FFFFFF; line-height: 25px;}
.qsy li a img { display: block; width: 183px; height: 135px;}
.qsy .nones { margin-right: 0;}
/**/
.lr { height: 726px; overflow: hidden; font-family: "Microsoft YaHei", serif;}
.lr h4 { text-align: center; height: 120px; background: url(../images/lrz.jpg) no-repeat center 110px; padding-top: 50px;}
.lr h4 a { font-size: 48px; color: #009dda; line-height: 48px;}
.lr h4 a span { font-size: 30px; margin: 0 5px;}
.lrz { float: left; width: 290px;}
.lrz h5 { height: 56px;}
.lrz h5 p { float: left;}
.lrz h5 p a { font-size: 16px; color: #009dda;}
.lrz h5 span { display: block; float: right; margin-top: 3px;}
.lrz h5 span a { font-size: 12px; color: #75808f; text-transform: uppercase; font-weight: normal;}
.lrk { width: 290px; height: 435px; background: #f3f6fe;}
.lrk p img { display: block; width: 262px; height: 126px; padding: 16px 0 0 14px;}
.lrk ul { margin: 0px 0 0 14px;}
.lrk li { width: 262px; line-height: 36px;}
.lrk li a em { display: block; float: left; font-style: normal; padding-left: 14px; background: url(../images/lrl.jpg) no-repeat left center; font-size: 12px; color: #47536e;}
.lrk li a span { display: block; float: right; font-size: 12px; color: #99a0b2;}

.lry { float: right; width: 644px;}
.lry h5 { height: 56px;}
.lry h5 p { float: left;}
.lry h5 p a { font-size: 16px; color: #009dda;}
.lry h5 span { display: block; float: right; margin-top: 3px;}
.lry h5 span a { font-size: 12px; color: #75808f; text-transform: uppercase; font-weight: normal;}
.lrd { width: 290px; float: left;}
.lrd a { display: block; width: 290px; height: 435px; background: url(../images/lrk1.jpg);}
.lrd img { display: block; width: 262px; height: 180px; padding: 16px 0 0 14px;}
.lrd p { width: 256px; margin: 0 auto; font-size: 12px; color: #47536e; line-height: 24px;}
.lrd em { display: block; height: 29px; border-bottom: 1px solid #838485; margin-top: 20px; font-style: normal; font-size: 15px; color: #47536e; font-weight: bold;}
.lrd span { font-size: 14px; color: #47536e; display: block; margin: 10px 0 10px;}
.mg { margin-right: 64px;}
/**/
.ws { height: 523px; background: url(../images/wsbj.jpg) no-repeat center 0; font-family: "Microsoft YaHei", serif;}
.ws h4 { height: 133px; padding-top: 70px; text-align: center; background: url(../images/wsz.png) no-repeat center 131px;}
.ws h4 a p { font-size: 48px; color: #009dda; line-height: 48px;}
.ws h4 a p span { font-size: 30px; margin: 0 5px;}
.ws h4 a em { display: block; font-size: 14px; color: #47536e; font-style: normal; font-weight: normal; letter-spacing: 5px; margin-top: 25px;}
.ws li { float: left; margin-right: 25px;}
.ws .nones { margin-right: 0;}
.ws li a { display: block; width: 180px; height: 252px; background: url(../images/wsk1.jpg) no-repeat; text-align: center;}
.ws li a p { width: 42px; height: 45px; margin: 0 auto; padding-top: 82px;}
.ws li a img { width: 42px; height: 45px; display: block; margin: 0 auto; padding-top: 82px;}
.ws li a span { display: block; font-size: 18px; color: #47536e; margin-top: 60px;}
.ws li .wsa p { background: url(../images/ws_03.png) no-repeat center 82px;}
.ws li .wsa1 p { background: url(../images/ws_05.png) no-repeat center 82px;}
.ws li .wsa2 p { background: url(../images/ws_07.png) no-repeat center 82px;}
.ws li .wsa3 p { background: url(../images/ws_10.png) no-repeat center 82px;}
.ws li .wsa4 p { background: url(../images/ws_13.png) no-repeat center 82px;}
.ws li a{}
.ws li a:hover { background: url(../images/wsk.jpg) no-repeat;}

.ws li a:hover span { color: #FFFFFF;}
.ws li .wsa:hover p { background: url(../images/wsb_03.png) no-repeat center 82px;}
.ws li .wsa1:hover p { background: url(../images/wsb_05.png) no-repeat center 82px;}
.ws li .wsa2:hover p { background: url(../images/wsb_07.png) no-repeat center 82px;}
.ws li .wsa3:hover p { background: url(../images/wsb_10.png) no-repeat center 82px;}
.ws li .wsa4:hover p { background: url(../images/wsb_13.png) no-repeat center 82px;}
/**/
.dz { height: 772px; background: #f3f6fe url(../images/qsbj.jpg) no-repeat center 0; font-family: "Microsoft YaHei", serif; overflow: hidden;}
.xdz { width: 1000px; margin: 0 auto; position: relative;}
.dz h4 { height: 138px; padding-top: 70px; text-align: center; background: url(../images/dzz.jpg) no-repeat center 133px;}
.dz h4 a { font-size: 48px; color: #009dda; line-height: 48px;}
.dz h4 a span { font-size: 30px; margin: 0 5px;}
.dz dl { height: 357px;}
.dz dt { float: left; width: 472px; height: 293px; background: #FFFFFF; padding:35px 0 0 39px; font-size: 22px; color: #008bcb; font-weight: bold;}
.dz dt a { color: #008bcb;}
.dz dt p { font-size: 12px; color: #47536e; line-height: 24px; font-weight: normal; margin-top: 20px; width: 427px;}
.dz dt span { display: block; font-size: 26px; color: #000000; font-weight: normal;}
.dz dt em { display: block; font-size: 12px; color: #47536e; font-weight: bold; font-style: normal; margin-top: 20px;}
.dz dd { float: left;}
.dz dd img { width: 483px; height: 323px; border: 3px solid #009dda;}
.dz li { float: left; position: relative; margin-right: 22px;}
.dz li p { width: 233px; display:none; height: 58px; background: url(../images/dztm.png) no-repeat; position: absolute; left: 0; top: 0; text-align: center; padding-top: 88px; font-size: 18px; color: #FFFFFF;}
.dz li span { display: block; width: 233px; height: 34px; position: absolute; left: 0; top: 112px; background: url(../images/dztm1.png) repeat-x; font-size: 14px; color: #FFFFFF; text-align: center; line-height: 34px;}
.dz li.cur p { display:block;}
.dp li.cur span{ display:none;}
.dz li img { width: 233px; height: 146px;}
.dz .cur span { display: none;}
.dz .nones { margin-right: 0;}
.dzk { position: absolute; left: 416px; top: 527px;}
.dzk ul{ float:left;}
.dzk ul li{ float:left; margin:0;}
.dzk a { display: block; float: left;}
.dzk .dza1 { width: 9px; height: 8px; background: url(../images/dzy.jpg) no-repeat; margin: 5px 5px 0;}
/**/
.dk { height: 512px; font-family: "Microsoft YaHei", serif;}
.dk h4 { height: 135px; padding-top: 60px; text-align: center; background: url(../images/dkz.jpg) no-repeat center 120px;}
.dk h4 a { font-size: 48px; color: #009dda; line-height: 48px;}
.dk h4 a span { font-size: 30px; margin: 0 5px;}
.dkk { width: 100%; overflow:hidden;}
.dkk h5 { height: 50px;}
.dkk h5 p { float: left;}
.dkk h5 p a { font-size: 16px; color: #009dda;}
.dkk h5 span { display: block; float: right; margin-top: 3px;}
.dkk h5 span a { font-size: 12px; color: #75808f; text-transform: uppercase; font-weight: normal;}
.dkk img { display: block; width: 280px; height: 108px; padding: 4px; border: 1px solid #c7cbd3;}
.dkk ul { margin-top: 15px;}
.dkk li {height:75px; overflow:hidden;width:490px;float:left;margin-right:10px;margin-bottom:10px;}
.dkk li:nth-child(2n){margin-right:0px;margin-left:10px;}
.dkk li a {font-size: 12px; color: #333;}
.dp li a { display: block; height: 32px; padding-left: 14px; background: url(../images/dkl.jpg) no-repeat left center; font-size: 12px; color: #47536e;}
.dp li a p { float: left; font-style: normal; font-size: 12px; color: #47536e;}
.dp li a span {float: right; font-size: 12px; color: #99a0b2;}

.nones { margin-right: 0;}
/**/
.yq { height: 65px; font-family: "Microsoft YaHei", serif; border-top: 1px solid #dadde2;}
.yq h4 { float: left; padding-right: 0px; background: url(../images/yqz.jpg) no-repeat right center; margin-top: 20px;}
.yq h4 a { font-size: 18px; color: #75808f;}
.yq span { display: block; float: left; margin: 23px 0 0 92px; }
.yq span a { font-size: 12px; color: #75808f;}
.yq p { float: left; margin:15px 0 0 0; width: 639px;}
.yq p a { font-size: 12px; color: #47536e; line-height: 30px; margin: 0 10px;}
/**/
.ny-news {
    margin: 10px 0 10px 0;
    border-bottom: 1px solid #ededed;
    display: block;
    height: 75px;
}
.ny-news a.pic-link {
    margin-right: 20px;
    position: relative;
    display: block;
    overflow: hidden;
    width: 75px;
    height: 75px;
    float:left;
}
.ny-news .time {
	  width: 75px;
    background:#009dda;
    color: #fff;
    padding: 5px 0 10px;
    float: left;
    font-family: "Microsoft yahei";  
    text-align: center;
}

.ny-news .time p.day {
    font-size: 28px;
	line-height:28px;
	/*color: #fff;*/
	color:#fff;
}
.ny-news .time p {
    font-size: 14px;
	line-height:35px;
	/*color: #fff;*/
	color:#fff;
}
.ny-news .day {
    font-size: 50px;
    line-height: 46px;
    font-weight: bold;
}
.ny-news .time p {
    margin: 0;
}
.ny-news h4 {
    font-size: 16px;
    height:25px !important;
    padding-top:0 !important;
    text-align:left;
    background:none;
    line-height:25px;
}
.ny-news h4  a{ line-height:20px;}
.ny-news p span.fl {
    background-image: url(../images/ny-news-bg.png);
    background-position: 0 0;
}
.ny-news p span.gz {
    background-image: url(../images/ny-news-bg.png);
    background-position: 0 -20px;
}
.ny-news p span.sj {
    background-image: url(../images/ny-news-bg.png);
    background-position: 0 -44px;
}
.ny-news p span {
    background-repeat: no-repeat;
    height: 18px;
    width: 22px;
    padding-left: 28px;
    margin-right: 10px;
    font-style: italic;
    color: #999;
    font-size: 12px;
}
.ny-news p {
    margin: 0 0 5px 0;
    line-height:20px;
}

.module-default {
    margin: 0;
    padding: 0;
}
.slideshow {
    overflow: hidden;
}
.carousel {
    position: relative;
}
.clearfix {
    *zoom: 1;
}
.clearfix {
    *zoom: 1;
}
.clearfix {
    *zoom: 1;
}
.carousel-item {
    position: relative;
    float: left;
    display: block;
}
.carousel-item .carousel-img {
    display: block;
}
.carousel-item .carousel-img a[href="javascript:;"] {
    cursor: default;
}
.carousel-item .carousel-img img {
    display: block;
}
.carousel-btn-fixed {
    width: 100%;
    position: absolute;
    bottom: 15px;
    left: 0;
    margin: 0;
    z-index: 100;
}
.carousel-btn {
    text-align: center;
    margin: 10px 0;
}
.carousel-btn a {
    display: inline-block;
    width: 12px;
    height: 12px;
    margin: 0 6px;
    background: #ccc;
    border-radius: 50%;
}
.carousel-btn .selected {
    background: #1C79C1;
    cursor: default;
}
.carousel-btn a span {
    display: none;
}


.ab_pages{clear:both;padding:20px 0;font-size:14px;text-align:center; overflow:hidden; margin:20px auto;display: table;}
.ab_pages ul{display:inline-block;margin:0 auto;padding:0}
.ab_pages ul a{color:#555;display:block;padding: 5px 11px;  border: 1px solid #ddd;float: left;margin: 0 5px;font-size:12px}
.ab_pages ul a.page-num-current{ background:#ddd; }
.ab_pages ul a:hover{ background:#ddd}
.ab_pages ul span{display: inline-block; float: left; line-height: 28px;}
.ab_pages .span{ border:1px solid #ddd; padding:5px 8px;}


@media screen and (max-width:1120px) {

.header1 {
	min-height: 30px !important;
}	
}
@media screen and (max-width:767px) {
.slideshow {
	height: 350px !important;
}
.slideshow img {
	height: 350px !important;
}
}
@media screen and (max-width:640px) {
.slideshow {
	height: 230px !important;
}
.slideshow img {
	height: 230px !important;
}
}
@media screen and (max-width:480px) {
.slideshow {
	height: 145px !important;
}
.slideshow img {
	height: 145px !important;
}
}